/* Put your custom css here */

/*** boxes ***/
.boxContent{padding:10px 0px; border-radius: 0 0 11px 11px;}
.boxContent {text-align:center;}
.boxContent {margin-bottom:5px;}

/*** fake columns ***/

.grey {background:url(../images/theme-pics/grey.png) center repeat-y; border-top: 1px solid #ededed }

/* img box */
.boxIcon a .{
	border: 4px solid #FFFFFF;
	background: #FFFFFF;
	border-radius: 50%!important;}


.news-header{
        font-family: 'Monda', sans-serif;
        font-size: 1.5em;
        padding: 0 0 0 0;
}

.news-item{
        font-family: 'Monda', sans-serif;
        font-size: 1em;
        display: block;
        padding: 0.5em 0 0 0;
        line-height: 1.8em;
}

.interest-item{
        font-family: 'Monda', sans-serif;
        font-size: 1em;
        display: block;
        padding: 0.5em 0 0 0;
        line-height: 1.8em;
}


/*** camera ***/
#cameraSliderWrapper{
        overflow: hidden;
        margin: 44px auto 0px auto;
}
#cameraSliderWrapper{
                height:450px;
        }